.loading_small {

	position:absolute;

	margin-left:50%;

	display:none;

}

.Vitrin {

	border:solid 1px #DDDDDD;

	margin:0 auto 10px auto;

	border-radius:5px;

	position:relative;

	background:#FFFFFF;

}

.vitrinsolsagaktif {

	width:598px !important;

}

.vitrinblokyok {

	width:998px !important;

}

.vitrintekblokaktif {

	width:798px !important;

}

.Vitrin .Baslik {

	background:url(vitrinbaslik.png) repeat-x left bottom #1D639A;

	font-size:13px;

	font-weight:bold;

	color:white;

	padding:0 10px;

	height:40px;

	line-height:40px;

	-webkit-border-top-left-radius: 5px;

	-webkit-border-top-right-radius: 5px;

	-moz-border-radius-topleft: 5px;

	-moz-border-radius-topright: 5px;

	border-top-left-radius: 5px;

	border-top-right-radius: 5px;

}

.Vitrin .Baslik span {

	display:block;

	float:left;

}

.Vitrin .Butonlar {

	float:right !important;

	margin-top:7px;

	margin-bottom:5px;

	margin-right:5px;

}

.Vitrin .butonlarigosterme {

	display:none !important;

}

.Vitrin .Butonlar a {

	float:left;

	padding:0 10px !important;

	font-size:15px;

	width:20px;

	height:20px;

	line-height:20px;

	text-align:center;

	background:url(vitrinbaslik.png) repeat-x left bottom #FFFFFF;

	border-radius:3px;

	border:solid 1px #DDDDDD;

	margin-left:10px;

	color:#666666 !important;

}

.Vitrin .Butonlar a:hover {

	background:#FFFFFF;

	color:#000000 !important;

}

.Vitrin .Sekmeler {

	text-align:center;

	background:#EEE;

	border-top:solid 1px #FFFFFF;

}

.Vitrin .Sekmeler a {

	display:block;

	float:left;

	padding:0 10px;

	height:40px;

	line-height:40px;

	text-decoration:none;

	text-align:center;

	border-right:solid 1px #FFFFFF;

}

.Vitrin .Sekmeler a:hover {

	background:#1E659C;

	color:#FFFFFF;

}

.Vitrin .Sekmeler .Aktif,  .Vitrin .Sekmeler .Aktif:hover {

	background:url(sekme.png) no-repeat center bottom #1E659C;

	color:#FFFFFF;

	cursor:default;

}

.Vitrin .Icerik {

	padding:5px 0 0 5px;

}

/*.Vitrin .Icerik a.Solsag{



display:block;



width:auto !important;



height:120px !important;



text-align:center;



padding:5px;



border:dotted 1px #DDD;



margin-bottom:5px;



margin-right:5px;



float:none !important;



background:#FFFFFF;



color:#333;



}











.Vitrin .Icerik a.Solsag .Resim{



height:60px;



text-align:center;



margin-bottom:5px;







}







.Vitrin .Icerik a.Solsag .Resim img{



max-height:60px;



max-width:60px;



}







.Vitrin .Icerik a.Solsag font{







}*/















.Vitrin .Icerik a {

	display:block;

	width:17.85%;

	height:190px;

	text-align:center;

	padding:5px;

	border:solid 1px #EEEEEE;

	margin-bottom:5px;

	margin-right:5px;

	float:left;

	background:#FFFFFF;

	color:#333;

	border-radius:3px;

}

.Vitrin .Icerik a.vitrinsolsagvar {

	width:22.1% !important;

}

.Vitrin .Icerik a.vitrinsolsagyok {

	width:14.95% !important;

}

.Vitrin .Icerik a.ustaltgenis {

	width:18.27% !important;

}

.Vitrin .Icerik a.sliderlink {

	width:180px!important;

}

.Vitrin .Icerik a.vitrinicerikyatay {

	width:auto !important;

	float:none !important;

	border:solid 1px #EEEEEE !important;

	position:relative;

	padding:5px !important;

	height:160px;

}

.Vitrin .Icerik a.vitrinicerikyatay:hover {

	border:solid 1px #CCCCCC !important;

}

.Vitrin .Icerik .Loading {

	position:absolute;

	left:49%;

	top:49%;

	visibility:hidden;

	background:url(load.gif) no-repeat left top;

	height:16px;

	width:16px;

}

.Vitrin .Icerik a:hover {

	text-decoration:none;

	border:solid 1px #CCCCCC;

}

.Vitrin .Icerik a img {

	max-width:110px;

	max-height:110px;

	margin-bottom:5px;

}

.Vitrin .SadeResim a {

	height:auto !important;

}

.Vitrin .SadeResim a table {

	height:160px;

	border:0;

	margin:0;

	padding:0;

	border-collapse:collapse;

	border-spacing:0;

	vertical-align:middle;

	text-align:center;

	width:142px;

}

.Vitrin .SadeResim a table td {

	vertical-align:middle;

	text-align:center;

}

.Vitrin .SadeResim img {

	max-width:120px !important;

	max-height:140px !important;

}

.Vitrin .Icerik a span {

	display:block;

	overflow:hidden;

}

.Vitrin .Icerik a span.Resim {

	height:115px;

}

.Vitrin .Icerik a.vitrinicerikyatay span.Resim {

	height:160px;

	width:160px;

	margin-right:40px;

	margin-left:40px;

	float:left;

}

.Vitrin .Icerik a.vitrinicerikyatay span.Resim img {

	max-height:160px;

	max-width:160px;

}

.Vitrin .Icerik a.vitrinicerikyatay span.bilgi {

	text-align:left;

	width:300px;

	float:left;

	margin-top:50px;

	font-size:12px;

}

.Vitrin .Icerik a.vitrinicerikyatay span.bilgi font {

	font-size:25px;

	color:#1E659C;

	display:block;

}

.Vitrin .Icerik a.vitrinicerikyatay .yatay_yeni {

	position:absolute;

	left:0;

	top:0;

	width:50px;

	height:50px;

	background:url(yatay_yeni.png) no-repeat left top;

}

.Vitrin .Icerik a.vitrinicerikyatay .yatay_indirim {

	position:absolute;

	right:0;

	top:50px;

	width:97px;

	height:81px;

	background:url(yatay_indirim.png) no-repeat left top;

	font-size:30px;

	text-align:center;

	color:#FFF;

}

.Vitrin .Icerik a.vitrinicerikyatay .yatay_indirimsiz {

	font-size:15px !important;

	font-weight:normal;

	text-decoration:line-through;

}

.Vitrin .Icerik a.vitrinicerikyatay .yatay_indirim span {

	font-size:12px;

}

.Vitrin .Icerik a span font.sabitadi {

	display:block;

	overflow:hidden;

	height:33px;

	font-size:12px;

}

.Vitrin .Icerik a span font.sabitfiyati {

	display:block;

	font-size:15px;

	font-weight:bold;

}

.Vitrin .BenzerListe {

	margin-bottom:10px;

}

.Vitrin .BenzerListe div {

	border-bottom:dotted 1px #CCCCCC;

	padding:5px;

}

.Vitrin .BenzerListe div span {

	display:block;

	float:left;

}

.Vitrin .BenzerListe div span.Ad {

}

.Vitrin .BenzerListe div span.Fiyat {

	float:right;

	width:150px;

}

.Vitrin .BenzerListe div span.Yuzde {

	float:right;

	width:200px;

}

.Vitrin .BenzerListe div span.Yuzde font {

	display:block;

	float:left;

	margin-right:5px;

	width:50px;

}

.Vitrin .FirsatUrunDikey {

}

.Vitrin .FirsatUrunDikey a {

	display:block;

	float:left;

	height:270px;

	width:180px;

}



.Vitrin a.vitrinicerikliste {

	display:block;

	overflow:hidden;

	margin:0 !important;

	padding:0 !important;

	border:none !important;

	border-bottom:solid 1px #FFFFFF !important;

	border-top:solid 1px #EEEEEE !important;

	float:none;

	width:auto !important;

	text-align:left !important;

	height:auto !important;

}

.Vitrin a.vlrenk1 {

	background:#FFFFFF;

}

.Vitrin a.vlrenk1:hover {

	background:#FFFFFF;

	border-bottom:solid 1px #CCCCCC !important;

	border-top:solid 1px #CCCCCC !important;

}

.Vitrin a.vlrenk2 {

	background:#F6F6F6;

}

.Vitrin a.vlrenk2:hover {

	background:#F6F6F6;

	border-bottom:solid 1px #CCCCCC !important;

	border-top:solid 1px #CCCCCC !important;

}

.Vitrin .vitrinicerikliste table {

	border:0;

	border-spacing:0;

	border-collapse:collapse;

	margin:0;

	padding:0;

	width:100%;

	height:40px;

	text-align:left;

}

.Vitrin .vitrinicerikliste table td {

	text-align:left;

	vertical-align:middle;

	padding:5px;

}

.Vitrin .vitrinicerikliste table td.vls1 {

	width:10%;

	text-align:center;

}

.Vitrin .vitrinicerikliste table td.vls2 {

	font-size:12px;

	width:46%;

}

.Vitrin .vitrinicerikliste table td.vls3 {

	width:5%;

	font-size:11px;

	color:#419732;

	font-weight:bold;

}

.Vitrin .vitrinicerikliste table td.vls4 {

	width:10%;

	font-style:italic;

}

.Vitrin .vitrinicerikliste table td.vls5 {

	width:12%;

	text-decoration:line-through;

	text-align:right;

}

.Vitrin .vitrinicerikliste table td.vls6 {

	width:25%;

	text-align:right;

	font-weight:bold;

	font-size:13px;

	padding-right:20px;

}

.Vitrin .vitrinicerikliste table td.vls6 span {

	font-size:11px;

	font-weight:normal;

	display:inline !important;

}

.Vitrin .vitrinicerikliste table td.vls1 img {

	max-height:40px;

	max-width:40px;

}

/*----------------------------------vitrin slider----------------------------------*/











.km-carousel {

	width:100% !important;

}

.vitrinslayttekblok {

	max-width:790px !important;

}

.vitrinslaytsolsag {

	max-width:590px !important;

}

.km-carousel ul {

	list-style: none !important;

	padding: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}

.km-carousel li {

	list-style: none !important;

	float:left;

	display:block;

	overflow:hidden;

	height: 210px !important;

	margin:5px 2px 5px 0 !important;

}

.km-carousel li:hover {

}

.km-carousel .km-closer {

	background: rgb(255, 255, 255);

	left: -1px;

	top: 0px;

	width: 15px;

	display: none;

	position: absolute;

	z-index: 9;

	height: 255px;

}

.next-btn {

	background: url("next-btn.png") no-repeat 0px 0px;

	top: 40%;

	width: 33px;

	height: 62px;

	right: 0px;

	position: absolute;

	z-index: 5;

	cursor: pointer;

}

.next-btn:hover {

	filter:alpha(opacity=70);

	opacity:0.7;

}

.prev-btn {

	background: url("prev-btn.png") no-repeat 0px 0px;

	left: 0px;

	top: 40%;

	width: 33px;

	height: 62px;

	position: absolute;

	z-index: 10;

	cursor: pointer;

}

.prev-btn:hover {

	filter:alpha(opacity=70);

	opacity:0.7;

}

/*----------------------------------vitrin slider----------------------------------*/



















.mutlumusteri {

	width:265px !important;

	float:left;

	background:url(mutlumtirnak1.png) no-repeat left top;

	overflow:hidden;

	display:block;

	height:auto !important;

}

.yorumsolsagvar {

	width:295px !important;

}

.yorumsolsagyok {

	width:250px !important;

}

.mutlumusteri div.mutlumusterimadde {

	display:block;

	overflow:hidden;

	width:80% !important;

	cursor:default;

	background:url(mutlumtirnak2.png) no-repeat right bottom;

	min-height:180px;

	margin:20px auto;

}

.mutlumusteri div.mutlumusterimadde .yorummetin {

	font-style:italic;

	margin-bottom:10px;

	display:block;

}

.mutlumusteri div.mutlumusterimadde .yorumisim {

	font-style:italic;

	display:block;

	text-align:right;

	font-weight:bold;

}

.mutlumusteriyorumekle {

	border-radius:3px;

	background:#F6F6F6;

	margin:10px;

	padding:10px;

}

.mutlumusteriyorumekle .eklebaslikyeri {

	margin-bottom:10px;

}

.mutlumusteriyorumekle .eklemutluyorumyeri {

}

.mutlumusteriyorumekle .eklemutluyorumyeri div {

	float:left;

	margin-right:10px;

}

.mutlumusteriyorumekle .eklemutluyorumyeri textarea {

	width:370px;

	height:30px;

	border:solid 1px #DDDDDD;

	outline:0;

	font:normal 12px Arial, Helvetica, sans-serif;

	margin:0;

	float:left;

	padding:5px;

}

.mutlutumyorum {

	float:right;

	font-size:12px;

	font-weight:normal;

}

.mutlumusteriyorumekle .eklemutluyorumyeri .GenelButon {

	width:100px !important;

	height:42px !important;

	line-height:42px !important;

	border:solid 1px #DDDDDD;

	padding:0 10px !important;

	margin:0 !important;

	outline:0;

	border:0;

}

.mutlumusteriyorumekle .eklemutluyorumyeri .GenelButon:hover {

	border:0;

}

.mutlumusteriyorumuyeyok {

	display:inline !important;

	float:none !important;

	border:0 !important;

	margin:0 5px !important;

	padding:0 !important;

	width: auto !important;

	height: auto !important;

	font-weight:bold;

	background:none !important;

}

/*---------------------------------------------yorum blogu*/



/*---------------------------------------------yorum blogu----------------------------------*/







.yorum_tekblok_aktif {

	background:url(mutlu_bg.png) no-repeat;

	height:149px;

	margin-bottom:10px;

	position:relative;

}

.yorum_tekblok_aktif .Yorum_MutluMusteriIc {

	padding:16px 10px 0 20px;

}

.yorum_tekblok_aktif .Yorum_MutluMusteriIc .NedenBiz {

	float:left;

	width:300px;

	padding-left:80px

}

.yorum_tekblok_aktif .Yorum_MutluMusteriIc .MutluMusteri {

	padding-top:5px;

	float:right;

	width:285px;

}

.yorum_tekblok_aktif .Yorum_MutluMusteriIc .MutluMusteri {

	color: #595959;

	letter-spacing: 0;

	line-height: 1.2;

	margin-bottom: 4px;

	margin-left: 0;

	margin-right: 0;

	margin-top: 0;

	text-transform: capitalize;

	display:block;

}

.yorum_tekblok_aktif .Yorum_MutluMusteriIc .MutluMusteri span {

	margin-top:10px;

	display:block;

	color:#32C4ED;

	text-align:right;

}

.yorum_tekblok_aktif #slideshow div {

	display:none;

	position:absolute;

	top:40px;

	left:80px;

	opacity:0.0;

	height: 100px;

	width:300px;

	z-index:9;

}

.yorum_tekblok_aktif #slideshow div span {

	font-weight:bold;

	color:#fff;

	text-align:left;

}

.yorum_tekblok_aktif #slideshow div.active {

	z-index:10;

	opacity:1.0;

	display:inline;

}

.yorum_tekblok_aktif #slideshow div.last-active {

	z-index:9;

}

.yorum_tekblok_aktif #slideshow div img {

	/* height: 350px;*/



    display: block;

	border: 0;

	margin-bottom: 10px;

}

.yorum_tekblok_aktif .yorum_ekleme_tikla .yorum_giris {

	color:#32c4ed !important;

	width:auto !important;

	height:auto !important;

	text-align:left !important;

	padding:0px !important;

	border:none !important;

}

.yorum_tekblok_aktif .yorum_ekleme_tikla {

	/*margin-left:100px;*/



width:290px;

	padding-left: 15px;

	height: 125px;

	z-index:999 !important;

}

.yorum_tekblok_aktif .yorumekle_ac {

	position:absolute;

	right:10px;

	top:15px;

	color:#32c4ed;

	text-decoration:underline;

	display:block;

	width:70px;

	height:20px;

}

.yorum_tekblok_aktif .yorum_ekleme_tikla #yorum-ekle-tasiyici {

}

.yorum_tekblok_aktif .yorum_ekleme_tikla .yorum-ekle-tasiyici_ic {

	padding:10px 0 0 10px;

}

.yorum_tekblok_aktif .yorum_ekleme_tikla #yorum-ekle-tasiyici textarea {

	width:240px;

	height:50px !important;

	border:solid 1px #dedede;

	padding:5px;

	margin:0;

	float:left;

	background:none;

	outline:0;

	background:#FFF;

	vertical-align:middle;

}

.yorum_tekblok_aktif .yorum_ekleme_tikla #yorum-ekle-tasiyici a#site-yorum-gonder {

	margin-top:4px;

	width:240px;

	height:20px;

	display:block;

	text-decoration:none;

	float:left;

	background:none;

	cursor:pointer;

	background:#418f15;

	text-align:center;

	color:#fff;

	line-height:20px;

}

/*----------------------------yorum.blok2blokaktif----------------------*/



















.yorum_2blok_aktif {

	background:url(mutlu_2blokaktif.png) no-repeat;

	height:149px;

	margin-bottom:10px;

	position:relative;

}

.yorum_2blok_aktif .Yorum_MutluMusteriIc {

	padding:16px 10px 0 20px;

}

.yorum_2blok_aktif .Yorum_MutluMusteriIc .NedenBiz {

	float:left;

	width:300px;

	padding-left:80px

}

.yorum_2blok_aktif .Yorum_MutluMusteriIc .MutluMusteri {

	padding-top:5px;

	float:right;

	width:285px;

}

.yorum_2blok_aktif .Yorum_MutluMusteriIc .MutluMusteri {

	color: #595959;

	letter-spacing: 0;

	line-height: 1.2;

	margin-bottom: 4px;

	margin-left: 0;

	margin-right: 0;

	margin-top: 0;

	text-transform: capitalize;

	display:block;

}

.yorum_2blok_aktif .Yorum_MutluMusteriIc .MutluMusteri span {

	margin-top:10px;

	display:block;

	color:#32C4ED;

	text-align:right;

}

.yorum_2blok_aktif #slideshow div {

	display:none;

	position:absolute;

	top:40px;

	left:80px;

	opacity:0.0;

	height: 100px;

	width:300px;

	z-index:9;

	display:none;

}

.yorum_2blok_aktif #slideshow div span {

	font-weight:bold;

	color:#333;

	text-align:left;

}

.yorum_2blok_aktif #slideshow div.active {

	z-index:10;

	opacity:1.0;

	display:inline;

	display:inline;

}

.yorum_2blok_aktif #slideshow div.last-active {

	z-index:9;

}

.yorum_2blok_aktif #slideshow div img {

	/* height: 350px;*/



    display: block;

	border: 0;

	margin-bottom: 10px;

}

.yorum_2blok_aktif .yorum_ekleme_tikla .yorum_giris {

	color:#32c4ed !important;

	width:auto !important;

	height:auto !important;

	text-align:left !important;

	padding:0px !important;

	border:none !important;

}

.yorum_2blok_aktif .yorum_ekleme_tikla p {

	padding-left:20px;

}

.yorum_2blok_aktif .yorum_ekleme_tikla {

	/*margin-left:100px;*/



width:194px;

	padding-left: 15px;

	height: 125px;

	float:right;

	z-index:999 !important;

}

.yorum_2blok_aktif .yorumekle_ac {

	position:absolute;

	right:10px;

	top:15px;

	color:#32c4ed;

	text-decoration:underline;

	display:block;

	width:70px;

	height:20px;

}

.yorum_2blok_aktif .yorum_ekleme_tikla #yorum-ekle-tasiyici {

}

.yorum_2blok_aktif .yorum_ekleme_tikla .yorum-ekle-tasiyici_ic {

	padding:10px 0 0 10px;

}

.yorum_2blok_aktif .yorum_ekleme_tikla #yorum-ekle-tasiyici textarea {

	width:170px;

	height:50px !important;

	border:solid 1px #dedede;

	padding:5px;

	margin:0;

	float:left;

	background:none;

	outline:0;

	background:#FFF;

	vertical-align:middle;

}

.yorum_2blok_aktif .yorum_ekleme_tikla #yorum-ekle-tasiyici a#site-yorum-gonder {

	margin-top:4px;

	width:170px;

	height:20px;

	display:block;

	text-decoration:none;

	float:left;

	background:none;

	cursor:pointer;

	background:#418f15;

	text-align:center;

	color:#fff;

	line-height:20px;

}

/*----------------------------------yorum aktif blok yok-----------------------------*/







/*genel*/







.yorum_ekleme_tikla .tum_yorumlar {

	color: #32C4ED !important;

	width: auto !important;

	height: auto !important;

	text-align: left !important;

	padding: 0px !important;

	border: none !important;

	display: inline !important;

	float: none !important;

	margin-left:7px;

}

/*genel*/







.yorum_aktif_yok {

	background:url(mutlu_2blokyok.png) no-repeat;

	height:149px;

	margin-bottom:10px;

	position:relative;

}

.yorum_aktif_yok .Yorum_MutluMusteriIc {

	padding:16px 10px 0 20px;

}

.yorum_aktif_yok .Yorum_MutluMusteriIc .NedenBiz {

	float:left;

	width:300px;

	padding-left:80px

}

.yorum_aktif_yok .Yorum_MutluMusteriIc .MutluMusteri {

	padding-top:5px;

	float:right;

	width:285px;

}

.yorum_aktif_yok .Yorum_MutluMusteriIc .MutluMusteri {

	color: #595959;

	letter-spacing: 0;

	line-height: 1.2;

	margin-bottom: 4px;

	margin-left: 0;

	margin-right: 0;

	margin-top: 0;

	text-transform: capitalize;

	display:block;

}

.yorum_aktif_yok .Yorum_MutluMusteriIc .MutluMusteri span {

	margin-top:10px;

	display:block;

	color:#32C4ED;

	text-align:right;

}

.yorum_aktif_yok #slideshow div {

	display:none;

	position: absolute;

	top: 40px;

	left: 145px;

	opacity: 0.0;

	height: 100px;

	width: 400px;

	z-index: 9;

}

.yorum_aktif_yok #slideshow div span {

	font-weight:bold;

	color:#333;

	text-align:left;

}

.yorum_aktif_yok #slideshow div.active {

	z-index:10;

	opacity:1.0;

	display:inline;

}

.yorum_aktif_yok #slideshow div.last-active {

	z-index:9;

}

.yorum_aktif_yok #slideshow div img {

	/* height: 350px;*/



    display: block;

	border: 0;

	margin-bottom: 10px;

}

.yorum_aktif_yok .yorum_ekleme_tikla .yorum_giris {

	color: #32C4ED !important;

	width: auto !important;

	height: auto !important;

	text-align: left !important;

	padding: 0px !important;

	border: none !important;

	display: inline !important;

	float: none !important;

}

.yorum_aktif_yok .yorum_ekleme_tikla p {

	padding-left:5px;

}

.yorum_aktif_yok .yorum_ekleme_tikla {

	/*margin-left:100px;*/



width:278px;

	padding-left: 15px;

	height: 125px;

	float:right;

	z-index:999 !important;

}

.yorum_aktif_yok .yorumekle_ac {

	position:absolute;

	right:10px;

	top:15px;

	color:#32c4ed;

	text-decoration:underline;

	display:block;

	width:70px;

	height:20px;

}

.yorum_aktif_yok .yorum_ekleme_tikla #yorum-ekle-tasiyici {

}

.yorum_aktif_yok .yorum_ekleme_tikla .yorum-ekle-tasiyici_ic {

	padding:10px 0 0 10px;

}

.yorum_aktif_yok .yorum_ekleme_tikla #yorum-ekle-tasiyici textarea {

	width:250px;

	height:50px !important;

	border:solid 1px #dedede;

	padding:5px;

	margin:0;

	float:left;

	background:none;

	outline:0;

	background:#FFF;

	vertical-align:middle;

}

.yorum_aktif_yok .yorum_ekleme_tikla #yorum-ekle-tasiyici a#site-yorum-gonder {

	margin-top:4px;

	width:250px;

	height:20px;

	display:block;

	text-decoration:none;

	float:left;

	background:none;

	cursor:pointer;

	background:#418f15;

	text-align:center;

	color:#fff;

	line-height:20px;

}

.filtre-blokyok .filtrele_kategorikapsa ul {

	height:auto;

	overflow:hidden;

}

.filtre-blokyok .filtrele_kategorikapsa {

	width:326px;

	float:left;

	margin-right:10px;

}

.filtre-blokyok .filtrele_kategorikapsa .Icerik {

	margin-top:10px;

}

.filtre-blokyok .filtrele_fiyatkapsa .filter_group {

	padding:0px !important;

}

.filtre-blokyok .filtrele_fiyatkapsa {

	width:326px;

	float:left;

}

.filtre-blokyok ul li {

	padding:0px !important;

}

.filtre-blokyok {

	width:1000px;

}

.filtre-blokyok .Icerik .filter_kategori {

	width:326px;

}

.filtre-blokyok .Icerik .filter_kategori ul li a:hover {

	color:#000;

}

.filtre-blokyok .Icerik .filter_kategori ul li a {

	background: url(v_arrow_black.gif) left 7px no-repeat;

	display: block;

	padding: 2px 8px;

	font: 14px Trebuchet Ms;

	text-decoration: none;

	color: #F38256;

	line-height: 140%;

}

.filtre-blokyok .Icerik .filter_kategori ul li:hover {

	background:#ccc;

}

.filtre-blokyok .Icerik .filter_kategori ul li {

	float: left;

	background: #333;

	padding: 0 4px;

	margin: 0 10px 10px 0;

}

.filtre-blokyok .Ust, .filtre-blokyok .filtrele_fiyatkapsa .filter_header {

	font: bold 12px Trebuchet Ms;

	padding: 5px 10px;

	border-bottom: 1px solid #DEDEDE;

	border-top: 1px solid #DEDEDE;

	background: #F4F4F4;

}

.filtre-blokyok .filter_header {

	font: bold 12px Trebuchet Ms;

	padding: 5px 10px;

	border-bottom: 1px solid #DEDEDE;

	border-top: 1px solid #DEDEDE;

	background: #F4F4F4;

}

.filtre-blokyok .filter_group ul {

	height:120px;

	overflow:auto;

}

.filtre-blokyok .filter_group {

	padding-top:0px !important;

}

.filtre-blokyok .normal_group {

	float:left;

	width:326px;

	margin-right:10px;

}/*-----------------------*/

.filtre-1blok .filtrele_kategorikapsa {

	width:260px;

	float:left;

	margin-right:10px;

}

.filtre-1blok .filtrele_kategorikapsa ul {

	height:auto;

	overflow:hidden;

}

.filtre-1blok .filtrele_kategorikapsa .Icerik {

	margin-top:10px;

}

.filtre-1blok .filtrele_fiyatkapsa .filter_group {

	padding:0px !important;

}

.filtre-1blok .filtrele_fiyatkapsa {

	width:260px;

	float:left;

}

.filtre-1blok ul li {

	padding:0px !important;

}

.filtre-1blok {

	width:800px;

}

.orta-filtre-ic {

	margin-right:-10px;

}

.filtre-1blok .Icerik .filter_kategori {

	width:260px;

}

.filtre-1blok .Icerik .filter_kategori ul li a:hover {

	color:#000;

}

.filtre-1blok .Icerik .filter_kategori ul li a {

	background: url(v_arrow_black.gif) left 7px no-repeat;

	display: block;

	padding: 2px 8px;

	font: 14px Trebuchet Ms;

	text-decoration: none;

	color: #F38256;

	line-height: 140%;

}

.filtre-1blok .Icerik .filter_kategori ul li:hover {

	background:#ccc;

}

.filtre-1blok .Icerik .filter_kategori ul li {

	float: left;

	background: #333;

	padding: 0 4px;

	margin: 0 10px 10px 0;

}

.filtre-1blok .Ust, .filtre-blokyok .filtrele_fiyatkapsa .filter_header {

	font: bold 12px Trebuchet Ms;

	padding: 5px 10px;

	border-bottom: 1px solid #DEDEDE;

	border-top: 1px solid #DEDEDE;

	background: #F4F4F4;

}

.filtre-1blok .filter_header {

	font: bold 12px Trebuchet Ms;

	padding: 5px 10px;

	border-bottom: 1px solid #DEDEDE;

	border-top: 1px solid #DEDEDE;

	background: #F4F4F4;

}

.filtre-1blok .filter_group ul {

	height:120px;

	overflow:auto;

}

.filtre-1blok .filter_group {

	padding-top:0px !important;

}

.filtre-1blok .normal_group {

	float:left;

	width:260px;

	margin-right:10px;

}/*-----------------------*/

.filtre-2blok .filtrele_kategorikapsa {

	width:193px;

	float:left;

	margin-right:10px;

}

.filtre-2blok .filtrele_kategorikapsa ul {

	height:auto;

	overflow:hidden;

}

.filtre-2blok .filtrele_kategorikapsa .Icerik {

	margin-top:10px;

}

.filtre-2blok .filtrele_fiyatkapsa .filter_group {

	padding:0px !important;

}

.filtre-2blok .filtrele_fiyatkapsa {

	width:193px;

	float:left;

}

.filtre-2blok ul li {

	padding:0px !important;

}

.filtre-2blok {

	width:600px;

}

.orta-filtre-ic {

	margin-right:-10px;

}

.filtre-2blok .Icerik .filter_kategori {

	width:193px;

}

.filtre-2blok .Icerik .filter_kategori ul li a:hover {

	color:#000;

}

.filtre-2blok .Icerik .filter_kategori ul li a {

	background: url(v_arrow_black.gif) left 7px no-repeat;

	display: block;

	padding: 2px 8px;

	font: 14px Trebuchet Ms;

	text-decoration: none;

	color: #F38256;

	line-height: 140%;

}

.filtre-2blok .Icerik .filter_kategori ul li:hover {

	background:#ccc;

}

.filtre-2blok .Icerik .filter_kategori ul li {

	float: left;

	background: #333;

	padding: 0 4px;

	margin: 0 10px 10px 0;

}

.filtre-2blok .Ust, .filtre-blokyok .filtrele_fiyatkapsa .filter_header {

	font: bold 12px Trebuchet Ms;

	padding: 5px 10px;

	border-bottom: 1px solid #DEDEDE;

	border-top: 1px solid #DEDEDE;

	background: #F4F4F4;

}

.filtre-2blok .filter_header {

	font: bold 12px Trebuchet Ms;

	padding: 5px 10px;

	border-bottom: 1px solid #DEDEDE;

	border-top: 1px solid #DEDEDE;

	background: #F4F4F4;

}

.filtre-2blok .filter_group ul {

}

.filtre-2blok .filter_group {

	padding-top:0px !important;

}

.filtre-2blok .normal_group {

	float:left;

	width:193px;

	margin-right:10px;

}

/*Marka fÄ±rsatlarÄ±*/



.marka_firsatlari{







}

.marka_firsatlari .helper{

display:inline-block;

height:100%;

vertical-align:middle;

}

.marka_firsatlari img{

vertical-align:middle;

}

.marka_firsat_double{width:600px;}

.marka_firsat_double a{width:598px;}

.marka_firsat_double .ikili_liste_sol{width:293px;margin-right:10px;}

.marka_firsat_double .ikili_liste_sag{width:293px;}

.marka_firsat_double img{max-width:100%;}

.marka_firsat_single{width:800px;}

.marka_firsat_single .ikili_liste_sol{width:393px;margin-right:10px;}

.marka_firsat_single .ikili_liste_sag{width:393px;}

.marka_firsat_single a{width:798px;}

.marka_firsat_single img{max-width:100%;}

.marka_firsat_none{width:1000px;}

.marka_firsat_none a{width:998px;}

.marka_firsat_none .ikili_liste_sol{width:493px;margin-right:10px;}

.marka_firsat_none .ikili_liste_sag{width:493px;}

.marka_firsat_none img{max-width:100%;}



.marka_firsatlari a{

position:relative;

display:block;

float:left;

height:250px;

text-align:center;



border:1px solid #DDDDDD;

margin-bottom:10px;

}

.marka_firsatlari a .marka_firsat_ad{

position:absolute;

display:block;

left:10px;

top:10px;

padding:6px 20px;

opacity:0.8;

filter:alpha(opacity=80);

border-radius:5px;

background:#8CD333;





}

.marka_firsatlari .ikili_liste{





}

.ust_alt{

width:1000px;

margin:0 auto;



}

.ust_alt a{

width:998px !important;

}